## SYNOPSIS

           autoupdate [OPTION] ...  [TEMPLATE-FILE...]

## DESCRIPTION

           Update the TEMPLATE-FILE... if given, or `configure.ac' if
           present, or else `configure.in', to the syntax of the cur
           rent  version  of Autoconf.  The original files are backed
           up.

       Operation modes:
           -h, --help
                  print this help, then exit

           -V, --version
                  print version number, then exit

           -v, --verbose
                  verbosely report processing

           -d, --debug
                  don't remove temporary files

           -f, --force
                  consider all files obsolete

       Library directories:
           -B, --prepend-include=DIR
                  prepend directory DIR to search path

           -I, --include=DIR
                  append directory DIR to search path

## AUTHOR

           Written by David J. MacKenzie and Akim Demaille.

           Copyright 2002 Free Software  Foundation,  Inc.   This  is
           free  software;  see  the  source  for copying conditions.
           There is NO warranty; not even for MERCHANTABILITY or FIT
           NESS FOR A PARTICULAR PURPOSE.

## REPORTING BUGS

           Report bugs to <bug-autoconf@gnu.org>.

## SEE ALSO

           autoconf(1),  automake(1),  autoreconf(1),  autoupdate(1),
           autoheader(1),    autoscan(1),    config.guess(1),    con
           fig.sub(1), ifnames(1), libtool(1).

           The  full  documentation for autoupdate is maintained as a
           Texinfo manual.  If the info and autoupdate  programs  are
           properly installed at your site, the command